Apple re-publica una nueva compilación de iOS 5.1.1 para el iPhone 4 GSM

Apple ha publicado una nueva versión de iOS 5.1.1 – es decir, no una versión superior (actualización) de iOS, sino que ha publicado, de nuevo, iOS 5.1.1 pero en una compilación diferente, que tiene la misma lista de cambios que la versión a la que reemplaza. Sólo afecta al iPhone 4 GSM/3G (es decir, no al de Verizon con radio CDMA) pero si ya tienes iOS 5.1.1 instalado en tu terminal e intentas buscar una actualización, te va a decir que no hay nada nuevo que actualizar. Esto sólo afecta a los que actualizan ahora desde versiones anteriores de iOS, que instalarán así la nueva compilación (en concreto la 9B208).

Nadie sabe qué es lo que podría haber cambiado pero no parece que sea algo que impida el Jailbreak con Absinthe que ha sido publicado hace unas pocas horas… es decir, no es una respuesta al mismo, esto debía estar planeado desde antes.

De hecho, el baseband es el mismo que traía la anterior versión de iOS 5.1.1 – tampoco cambia. No es la primera vez que Apple hace algo así.

Vía: Twitter de iH8sn0w.

23 Comentarios

  1. Paulo guarda los shsh del ios 5.1.1(9B206) ya que si restauras a 5.1.1(9B208) Absinte muestra un mensaje de sorry, the attached device its not supported y no le hace el jailbreak menos mal que tenia los shsh de la version(9B206) , asi que ya estan avisados.

    Saludos desde Nicaragua

  2. Tengo que restaurar mi iPhone 4 porque no hay manera de hacer jailbreak. Absinthe empieza a trabajar y al rato se cierra inesperadamente.

    Según leí, el error se soluciona restaurando, pero como dicen, pasara a la nueva versión y no podré hacer jailbreak.

    Alguna solución?

    • @Mario, a mi me pasaba lo mismo pero me di cuenta de que era el antivirus el que lo cerraba. Desactiva el antivirus o dale a “ignorar” y a ver si asi te va… a mi de cine! Saludosss

      • @aitorator, Gracias por contestar. Ahora el programa no se cerró pero cuando el proceso está por finalizar apareció esa leyenda donde dice que algo ha salido mal y el jailbreak no se ha hecho.

        Debería restaurar el iphone, pero se actualizaría a ese “nuevo” firm que apple acaba de lanzar para los iphones 4 y la verdad no se si el jail funciona para esa versión.

  3. Tengo una pequeña duda Mi telefono es un iphone 4s con iOS ver 5.1 ,para poderle hacer el jailbrake es necesario actualizarlo primero a la ver 5.1.1 o puedo hacerlo sin necesidad de esta ultima?

  4. Pues yo entiendo q el nuevo firmware de 5.1.1 (9B208) no permite el jailbreak, lo ideal es buscar como descargar el firmware (9B206) y trabajarlo desde el ordenar. Ademas es importante recordar q muchos estamos tratanto de hacer el jailbreak y los servidores de Apple y Cydia a veces dan problemas para algunos o estan mas lentos, hay q tener paciencia. Ademas ya esta disponible la version Snowbreeze 2.9.4

  5. @iphoneros, yo descargue un iOS 5.1.1 para iphone 4 via itunes anoche poco antes q saliera su post sobre la compilacion, lo tengo en el disco duro para hacer restores a varios iphones, como se si alcanze a descargar el iOS 5.1.1(9B206) o el 5.1.1(9B208)? Es para procedee a retaurar con la version q no da problemas, gracias

  6. hola ,hoy quise restaurar mi iphone para hacerle una restauracion limpia pero me salio una actualizacion,en concreto con esta actualizacion se puede hacer el jailbreak o no?

  7. Perdonar mi ignorancia. Ya lo actualice al 5.1.1 (208) y no puedo hacer el jailbreak, y como he leido, me he descargado la 206. Pero el problema es que no se que hacer con ella. Al darle a la tecla shift + restaurar en itunes, busco en la carpeta, en firmware y no sale nada. Hay un archivo grande (de unos 700 mb) acabado en 008.dmg. Cuando me descargo este archivo, tengo que hacer algo para instalar este programilla parq que me saga un icono como vi en un tutorial? Muy novato y muchas gracias.

  8. Un amigo no pudo hacer el JB con esta versión, y ya salió la noticia en otros portales diciendo que ni el Absinthe 2.0.1 es capaz de hacer jailbreak a dispositivos con este IOS…

  9. No alcalcé a actualizar mi iPhone 4 a 5.1.1 (206), me arriesgaré a actualizar a la 208 si quiero hacer Jailbrake sobre 5.1.1?, ya que por lo leído no funcionaría el Jailbrake con esta nueva versión

Dejar respuesta

Teclea aquí tu comentario
Introduce aquí tu nombre